options {
	directory "/opt/named";
};
zone "geometry.de.XIX" {
	type master;
	file "geometry.de.XIX.txt";
};
zone "iq.middeleeuwen" {
	type master;
	file "iq.middeleeuwen.txt";
};
zone "number-theory.fr.XIX" {
	type master;
	file "number-theory.fr.XIX.txt";
};
zone "3.3.10.in-addr.arpa" {
	type master;
	file "10.3.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
